body{font-family:Georgia,"Times New Roman",Times,serif;}
a,.alink,.header.links li a,.backlink-website a,.account .page-main a:visited{color:#25874b;}
a:visited{color:transparent;}
a:hover{color:#25874b;text-decoration:none;}
input,textarea,select{border-radius:4px !important;background:#fff;}
body>p{padding:12px;text-align:center;background:#f7f9f6;box-shadow:0 -2px 3px -1px #ddd inset;margin:0;}
.backlink-website{text-align:center;border-top:2px solid #ddd;list-style:none;margin-top:10px;padding:0;}
.backlink-website li{margin:0;}
.backlink-website a{text-transform:uppercase;display:block;letter-spacing:3px;padding:4px 0 2px;color:#000;}
.backlink-website a:hover{color:#25874b;}
.nav-toggle{top:24px;}
.minicart-wrapper .action.showcart::before{font-size:45px;}
.footer a{color:#000;}
.footer li{margin:0 0 8px !important;padding:2px 0;}
.footer.content .links, .left{display:inline-block;padding:0 50px 0 0;float:left;}
.service-link{color:#25874b !important;font-size:13px;letter-spacing:0 !important;}
.page-main,.footer.content{max-width:980px !important;}
.action.primary,.action.primary:hover,.action.primary:focus,.action.primary:active,.nl-subscribe button{font-family:Georgia,"Times New Roman",Times,serif;background:linear-gradient(to bottom, #cc411a 0%, #e4451b 100%);border:none;}
.nl-subscribe button{color:#fff;}
button, .cart.table-wrapper .actions-toolbar > .action, .action-gift,.block-cart-failed .action.continue, .cart-container .form-cart .action.continue{font-family:Georgia,"Times New Roman",Times,serif;}
.toolbar{margin-top: 10px;margin-bottom: 15px;border-bottom: 1px solid #CCC;border-top: 1px solid #CCC;background:#F4F4F4;padding:6px 10px 6px 10px;}
.toolbar-sorter{padding:0;}
.block.filter{display:none;}
.products-grid .product-items{text-align:center;}
.products-grid .product-item{margin-bottom:50px;}
.products-grid .product-item-link{display:block;padding:0 2px;}
.products-grid .product-item-link:hover{text-decoration:none;color:#25874b;}
.products-grid .product-item-info{text-align:center;min-height:494px;position:relative;width:100%;}
.products-grid .service-link,.products-grid .old-price{display:none;}
.products-grid .special-price{color:#000;float:inherit;}
.products-grid .product-image-photo{width:90%;}
.products-grid .product-item .price-box{margin:5px auto 0;position:absolute;width:100%;bottom:43px;}
.products-grid .product-item .price{font-size:17px;}
.products-upsell .product-item .price-box{position:relative;bottom:inherit;}
.toolbar-products{text-align:right;}
.product.data.items > .item.title > .switch{color:#6d6d6d !important;}
.page-product-downloadable .product-add-form{clear:inherit;}
.page-product-downloadable .product-options-wrapper{display:none;}
.catalog-product-view #preview{max-height:700px;overflow-y:auto;}
.product.name a{letter-spacing:1px;word-spacing:1px;}
.product-item-name{margin:0;}
.product-item-name > a, .product.name a > a,h1.page-title{text-transform:uppercase;}
.product-item-inner{position:absolute;width:100%;text-align:center;bottom:0;}
.upsell .product-item-info{min-height:325px;}
.upsell .title{text-align:center;}
.checkout-index-index .product-item-inner{position:relative;}
.opc-block-summary .product-item .product-item-name-block,.opc-block-summary .product-item .subtotal{display:inherit;}
.page-main p,.product.data.items div, .page-main li{font-size:16px;letter-spacing:1px;}
.cms-home h1{text-align:center;}
.cms-home .products-grid li a{font-size:15px;}
.cms-home .page-title-wrapper,.cart-summary .estimate .note,.checkout-payment-method .payment-option-title .action-toggle::after{display:none;}
.cms-home .products-grid .product-item{position:relative;margin-left:.5% !important;}
.cms-home .products-grid .actions-secondary{display:none;}
.cms-home .products-grid.grid{text-align:center;}
.cms-home .products-grid.grid .product-item-info{height:460px;min-height:430px;}
.page-title-wrapper{text-align:center;}
.products-grid .product-item{text-align:center;}
.stock.available span{color:#25874b;}
.products-grid .stock.unavailable{padding-bottom:5px;font-style:italic;}
.delivery-time{text-transform: none;font-weight: 500;font-size: 13px !important;letter-spacing: 0 !important;}
.old-price .service-link,.old-price .price-label,.special-price .price-label{display:none;}
.old-price{color:#A0A0A0;float:left;margin-left:10px;text-decoration:inherit;}
.old-price span span span{text-decoration: line-through;font-size:14px !important;}
.product-info-main .special-price, .product-options-bottom .special-price{margin:0;}
.special-price{color:#e4451b;float:left;}
.product-add-form{clear:both;}
audio{width:100%;border-radius:15px;border:2px solid #25874b;margin:15px 0;}
.minicart-items .product .toggle{display:none;}
.items.check.payable .title span{display:none;}
.checkout-index-index #customer-attributes-form{display:none;}
.checkout-payment-method .payment-option._collapsible .payment-option-content{display:block !important;}
.checkout-payment-method .payment-option-title .action-toggle{color:#000;}
.checkout-agreement label button{width:90%;display:inline-grid !important;}
.checkout-agreement button {text-align: left;}
.checkout-agreement .label::after,#show-password,label[for=show-password],.customer-account-login .field.choice{display:none !important;}
.copyright{clear:both;}
.footer .bugs,.oe_displaynone{display:none;}
.footer-logo{text-align:center;clear:both;}
.footer-logo a{float:inherit;width:max-content;display:block;padding:30px 0 15px;margin:0 auto;}
.footer-logo a img{width:300px;height:auto;clear:both;}
.copyright{text-align:center;}
#result h6,#result #header,#result .content>div,#result #footer,#result #header{display:none;}
.message.global.cookie .actions{float:left;margin:0;padding:0 10px;}
.message.global.cookie p{float:left;padding:7px 5px;}
.catalogsearch-result-index .column.main,.catalogsearch-advanced-result .column.main,.catalog-category-view .column.main{width:100% !important;}
.catalogsearch-result-index .sidebar.sidebar-main,.catalogsearch-advanced-result .sidebar.sidebar-main,.catalog-category-view .sidebar{display:none;width:0%;}
.contact-index-index .column.main form{width:100% !important;}
.admin__legend.step-title{font-size:2rem;margin-bottom:25px;}
.shipping-tracking-popup .page-title{margin-top:30px;}
.page-print .sections.nav-sections{visibility:hidden;}
.page-print .page-title{margin-top:30px;}
.checkout-index-index #shipping-step-weight-block,.checkout-index-index .estimated-label{display:none;}
.clear{clear:both;}
.main .col-bss-3{width:100%;}
.main h3.bss_product_list{text-transform:none;}


